cpandir			= $(prefix)/.cpan/CPAN

cpan_DATA		=			\
			%D%/MyConfigOverride.pm

EXTRA_DIST		+=			\
			%D%/MyConfigOverride.pm.in

CLEANFILES		+=			\
			%D%/MyConfigOverride.pm

include %D%/create_reldir.mk
